*{
margin: 0;
padding: 0;
box-sizing: border-box;
}
a{
	color: #000;
	text-decoration: none;
}
img{
    max-width: 100%;
    display:block;
}
body{
font-family: Inter, sans-serif;
font-size: 16px;
line-height: 26px;
font-weight: 400;
color: #000;
background: #fff;
margin: 0;
overflow-x: hidden;
}
.lpd-features-9-container{
max-width: 1400px;
padding: 0 20px;
margin: 0 auto;
}

.lpd-features-9-hidden-desktop{
	display: none;
}
.lpd-features-9-features{
	padding: 120px 0;
}
.lpd-features-9-features-row{
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 40px;
}
.lpd-features-9-feature-img-col{
	width: 43%;
}
.lpd-features-9-feature-ct-col{
	width: 48%;
	display: flex;
	flex-direction: column;
	gap: 40px;
}
.lpd-features-9-feature-heading{
	display: flex;
	flex-direction: column;
	gap: 30px;
}
.lpd-features-9-feature-heading h2{
	font-size: 52px;
	line-height: 130%;
	font-weight: 700;
}
.lpd-features-9-feature-heading p{
	font-size: 20px;
	line-height: 130%;
}
.lpd-features-9-benefits{
	display: grid;
grid-template-columns: repeat(4, 1fr);
grid-template-rows: 1fr;
grid-column-gap: 30px;
grid-row-gap: 30px;
}
.lpd-features-9-benefit-item{
	text-align: center;
	display: flex;
	flex-direction: column;
	gap: 20px;
}
.lpd-features-9-benefit-icon-wrap{
	width: 50px;
	height: 50px;
	border-radius: 100px;
	background: #000;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: center;
}
.lpd-features-9-benefit-item h3{
	font-weight: 500;
}
.lpd-features-9-feature-action{
	max-width: 290px;
}
.lpd-features-9-btn-primary{
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 18px 40px;
	color: #FFF;
	font-weight: 700;
	text-transform: uppercase;
	border-radius: 100px;
background: #0055B7;
}



@media (max-width: 1280px){

}

@media (max-width: 992px){
.lpd-features-9-hidden-desktop{
	display: block;
}
.lpd-features-9-hidden-mobile{
	display: none;
}
.lpd-features-9-features-row{
	flex-direction: column;
}
.lpd-features-9-feature-img-col,
.lpd-features-9-feature-ct-col{
	width: 100%;
}
.lpd-features-9-feature-action{
	max-width: 100%;
}
}

@media (max-width: 768px){
}

@media (max-width: 479px){
.lpd-features-9-features{
	padding: 50px 0;
}
.lpd-features-9-feature-heading{
	gap: 20px;
}
.lpd-features-9-feature-heading h2 {
    font-size: 32px;
}
.lpd-features-9-feature-heading p {
    font-size: 16px;
}
.lpd-features-9-benefits {
    grid-template-columns: repeat(2, 1fr);
}
}